﻿.top-image img{
    /*width: 1200px;*/
}
.top-image{
    padding-top: 18px;
    text-align:center;
}
.product-content .top-title{
    text-align: center;
    padding-top: 65px;
    height: 100px;
    overflow: hidden;
}
.product-content h1{
    text-align: center;
    margin: 20px 0;
    font-size: 34px;
    font-weight: normal;
    color: #333;
}
.product-content .top-tag{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    margin-bottom: 40px;
}
.product-content .top-desc{
    text-align: center;
    font-size: 15px;
    color: #333;
    line-height: 24px;
    margin-bottom: 45px;
    width: 400px;
    margin:0 auto;
}
.product-content-wap{
    margin-bottom: 50px;
    text-align:center;
}
.product-content-wap p {
    margin: 0 auto;
}
.product-content-wap  img{
    max-width:1200px;
}
.product-content {
    border-bottom: 1px #cbcbcb solid;
    /*padding-bottom: 30px;*/
}
#events{
    padding-top: 25px;
}
.product-content-wap img{
    max-width:1200px;
}




.product-content .content{
    width: 1200px;
    margin: 62px auto 48px;
}
.product-content .title{
    height: 188px;
    position: relative;
    text-align: center;
}

.product-content .filter{
    position: absolute;
    left: 50%;
    bottom: 32px;
    width: 480px;
    margin-left: -240px;
}
.product-content .filter-item{
    display: block;
    width: 220px;
    height: 36px;
    background: #ececec;
    font-size: 18px;
    text-align: center;
    line-height: 36px;
    color: #333;
}
.product-content .filter-item.active{
    background: #d5bf8d;
}
#publish{
    overflow: hidden;
}
.product-content .list-item{
    background: #fff;
    margin-bottom: 25px;
    float: left;
    width: 570px;
    margin-right: 60px;
}
.product-content .list-item:nth-child(2n+2){
    margin-right: 0;
}
.product-content .list-item > img{
    width: 570px;
    height: 260px;
}
.product-content .list-item .msg{
    height: 26px;
    line-height: 26px;
    position: relative;
    border-left:2px #d5bf8d solid;
    margin: 9px 0 9px 12px;
    padding-left: 5px;
    /*padding: 30px 50px 22px;*/
    color: #333;
}
.product-content .scene-name{
    font-size: 15px;
    font-weight: bold;
    font-family:"SFUIText-Heavy","微软雅黑","Microsoft YaHei";
}
.product-content .msg img{
    height: 10px;
    padding: 0 13px 0 16px;
}
.product-content .scene-tag{
    font-size: 15px;
}
.product-content #publish{
    display: none;
}
.product-content #newest{
    display: none;
}
.showcase-recommend h3{
    text-align: center;
    padding: 60px 0 50px;
    margin: 0;
}
.product-recommend{
    border-bottom: 1px #cbcbcb solid;
    border-top:1px #cbcbcb solid;
    padding-bottom: 55px;
}

.cxscroll{position:relative;width:1200px;padding:10px;background-color:#f9f9f9;}
.cxscroll .box{overflow:hidden;position:relative;width:1080px;height:330px;margin:0 auto;}
.cxscroll .list{overflow:hidden;width:9999px;}
.cxscroll .list li{float:left;width:360px;}
.cxscroll .list li:nth-child(3n-1) a{
    margin-left: 6px ;
}
.cxscroll .list li:nth-child(3n+3) a{
    margin-left: 12px;
}
.cxscroll .list li img{
    width: 320px;
    height:230px;
}
.cxscroll .list li a{
    display: block;
    width: 348px;
    padding: 14px 12px 18px;
    border:1px #ececec solid;
    height:330px;
}
.cxscroll .prev,
.cxscroll .next{position:absolute;top:50%;margin-top:-25px;cursor:pointer;}
.cxscroll .prev{
    left:0;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-right: 26px solid #ececec;
    border-bottom: 25px solid transparent;
}
.cxscroll .next{
    right:0;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-left: 26px solid #ececec;
    border-bottom: 25px solid transparent;
}
#showcase-list .top-sign{
    position: relative;
    padding-top: 18px;
    font-size: 20px;
    color: #333;
    font-weight: bold;
    clear: both;
    margin: 0;
}
#showcase-list .top-sign i{
    position: absolute;
    width: 40px;
    height: 3px;
    background: #d5bf8d;
    top:12px;
    left: 0;
}
#showcase-list .desc{
    font-size: 20px;
    color: #000;
    margin: 0;
    float: left;
    height: 24px;
    line-height: 24px;
}
#showcase-list h3{
    float: right;
    margin: 0;
    font-size: 15px;
    height: 24px;
    line-height: 24px;
    color:#000;
    font-weight: bold;
    padding: 0;
}
.btn-wrapper{
    overflow: hidden;
    padding-bottom: 30px;
}
.btn-wrapper a{
    height: 50px;
    color: #000;
    font-size: 18px;
    position: relative;
    line-height: 50px;
}
.btn-wrapper a.prev{
    float: left;
}
.btn-wrapper a.next{
    float: right;
}
.btn-wrapper a i{
    position: absolute;
    top:0;
    width: 50px;
    height: 50px;
}
.btn-wrapper a.prev i{
    left:0;
    background: url("../images/left-arrow.png") no-repeat center center;
    background-size: contain;
}
.btn-wrapper a.next i{
    right:0;
    background: url("../images/right-arrow.png") no-repeat center center;
    background-size: contain;
}
.product-more{
    text-align: center;
    display: block;
    padding-bottom: 28px;
}
.product-content .top-tag img{
    margin-right:34px;
}